CCS 10.5.1 FIPS enabled Unix SuSE Linux agent version:10.50.33.20100

book

Article ID: 157579

calendar_today

Updated On:

Products

Control Compliance Suite Unix

Issue/Introduction

Need to download a FIPS enabled Unix Agent version:10.50.33.20100

Cause

old non-FIPS enabled agent installed or new install target and all other agents are FIPS enabled.

Resolution

download agent and install on  Unix target

 

Other FIPS enabled agents;

CCS 10.5.1 FIPS enabled Unix AIX agent version:10.50.33.20100    Article URL http://www.symantec.com/docs/TECH201509
CCS 10.5.1 FIPS enabled Unix HP-UX pa-risc-32 agent version:10.50.33.20100    Article URL http://www.symantec.com/docs/TECH201879
CCS 10.5.1 FIPS enabled Unix HP-UX itanium agent version:10.50.33.20100    Article URL http://www.symantec.com/docs/TECH201881

CCS 10.5.1 FIPS enabled Unix RedHat agent version:10.50.33.20100    Article URL http://www.symantec.com/docs/TECH201882

CCS 10.5.1 FIPS enabled Unix SunOS-sparc-32 agent version:10.50.33.20100    Article URL http://www.symantec.com/docs/TECH201883

CCS 10.5.1 FIPS enabled Unix SunOS-INTEL agent version:10.50.33.20100    Article URL http://www.symantec.com/docs/TECH201886

CCS 10.5.1 FIPS enabled Unix SuSE Linux agent version:10.50.33.20100    Article URL http://www.symantec.com/docs/TECH201888

 

 


Applies To

CCS 10.5.1 with at least PCU = 2011-3 + applied and FIPS enabled.

Attachments

bvControl-10.50-33.i386.rpm get_app